JOSM/1.5 svn3094 in sid

  |   Source

For those of you fans of OpenStreetMap, I just uploaded JOSM 3094 to Sid.

I had to heavily patch this version, to disable OAuth support. Yes, you won't be able to use it with the Debian package. The reason is simple: supporting OAuth requires a set of packages not yet available in Debian. I've filed ITPs, and blocked bugs appropriately, but it'll take some time until the full chain is available.

In the meanwhile, enjoy! Go in the streets and map the world!

Comments powered by Disqus
Contents © 2013 David Paleino - Powered by Nikola